Does Miva Merchant Empresa support Windows Server 2008R2 SP2 ?

Created:

2016-11-16 13:19:38 UTC

Modified:

2017-08-16 17:06:30 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Does Miva Merchant Empresa support Windows Server 2008R2 SP2 ?

Applicable to:

  • Plesk 10.x for Windows
  • Plesk 12.0 for Windows

Question

Does Miva Merchant Empresa support Windows Server 2008R2 SP2 ?

Resolution

According to official official Miva Merchant Empresa knowledge base article , Miva Merchant Empresa is NOT compatible with IIS 7.x., so it could not be installed on Windows Server versions 2008 or higher.

Have more questions? Submit a request
Please sign in to leave a comment.